-- -------------------------------------------------------------------------- --
-- AHsearch ruRU Localization                                                 --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "ruRU" then return end
AHsearch_Locales:CreateLocaleTable({
-- no category
["No category available!"] = true,
["Right-click AHsearch Button for configuration!"] = true,

-- configuration ------------------
["Close Configuration"] = true,
["HIDE Categories / Search Queries"] = true,
["SHOW Categories / Search Queries"] = true,

-- category configuration ------------------
["Categories"] = true,
["Create New"] = true,
["Select"] = true,
["Current"] = true,
["Title"] = true,
["Position"] = true,
["Color"] = true,
["Icon"] = true,
["*NEW"] = true,
["*Required"] = true,
-- - option buttons
["Clear All"] = true,
["Update"] = true,
["Delete"] = true,
-- - overwrite category
["Category '%s' exists!"] = true,
["Overwrite?"] = true,
["All search queries in the old category will be deleted!"] = true,
-- - delete category
["Delete category '%s'?"] = true,
["All search queries in that category will be deleted!"] = true,

-- search queries configuration ------------------
["Search Queries"] = true,
["Select Category"] = true,
["Select Search Query"] = true,
["Move to"] = true,
["Name"] = NAME,
["Rarity"] = RARITY,
["Filter"] = true,
["Level"] = LEVEL_RANGE,
["min."] = true,
["max."] = true,
["Sort"] = true,
["quality"] = RARITY,
["level"] = LEVEL_RANGE,
["duration"] = CLOSES_IN,
["seller"] = AUCTION_CREATOR,
["bid"] = CURRENT_BID,
["Misc."] = true, -- short for Miscellaneous
["Usable Items"] = USABLE_ITEMS,
["Display on Character"] = DISPLAY_ON_CHARACTER,
["Test Search"] = true,
["*Searchfield"] = true,
-- - option buttons
["Move"] = true,
-- - overwrite search queries
["Search Query '%s' in category '%s' exists!"] = true,
-- - delete search query
["Delete search query '%s' in category '%s'?"] = true,
-- - info
["An |cffffff7fAlt-Click|r on a |cffffff7fbag item|r or an |cffffff7fauction item|r starts a new 'Search Query' in the selected 'Category' and automatically fills out some fields."] = true,
["Can change between Patches."] = true,

-- options ------------------
["Options"] = true,
["Button settings"] = true,
["Show Button for Next and Previous Search"] = true,
["Show Button for Random Search"] = true,
["Category"] = true,
["Search Query"] = true,
["Width"] = true,
["Height (Rows)"] = true,
["Scale"] = true,

-- misc ------------------
-- - itemRarityNames
["All"] = ALL,
["or better"] = true,
-- - confirm
["YES"] = YES,
["NO"] = NO,
-- - move
["click & move"] = true,
})

BINDING_HEADER_AHSEARCH           = "AHsearch"
BINDING_NAME_AHSEARCHNEXTSEARCH   = "Next Search"
BINDING_NAME_AHSEARCHPREVSEARCH   = "Previous Search"
BINDING_NAME_AHSEARCHRANDOMSEARCH = "Random Search"